Bug 11265 - выравнивение пробелами не выравнивает
: выравнивение пробелами не выравнивает
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-vm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-29 15:28 by
Modified: 2007-09-20 17:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-29 15:28:00
Отметку [X] лучше помещать справа от названия файловой системы.
Так хоть с какой-то стороны столбец будет ровным.
Иначе неровно везде.
------- Comment #1 From 2007-04-03 20:18:31 -------
fixed in 0.3-alt10
------- Comment #2 From 2007-04-07 22:45:06 -------
Хорошо бы более соответствующую картинку подвесить только -- текущая (неяркий
гаечный ключ) ассоциируется с безопасным монтированием, а не опасным mkfs.

Наверное, подойдёт такая:
http://www.wpclipart.com/signs_symbol/checkmarks/checkmark._16_red.png
Public Domain: http://www.wpclipart.com/signs_symbol/checkmarks/index.html